body { 
	font: 11px Arial,Helvetica,sans-serif;
	color: #2d2d2d;
	font-size: 12px;
	margin:0; 
	padding:0 0px;
	}

a {
	color:#464646;
	text-decoration:none;
}

a:link {
	text-decoration: none;		
}

.maintext:hover {
	text-decoration:underline;
}

.wrapper { 
	height: auto;	
	position: relative;
	width: 100%;
}

.hero {	
	width: 100%;
	padding-bottom: 3px;
	border-bottom: none;
	
}


.hero img {
	display:none;
}

.subhero{
	padding-top:3px;
}

.heading_top, .heading {
	display: none;
}	

.text {
font-weight: normal;
font-size: 15px;
color: #000;
padding-right:5px;
font-family: Arial,sans-serif;
 -webkit-font-smoothing: antialiased;
list-style-type: disc;
display: list-item;
list-style-position: outside;
margin-left: 20px;
}

.maintext {
font-size: 0.8em;
color: #000;
font-family: Arial,sans-serif;
}

.action {
	display:none;
}

.line2 {
font-size: 1.3em;
font-weight: bold;
margin-left: 0px;
margin-bottom:4px;
}

.sub-line2 {
	display:none;
}	

.dianomi_provider_short {
	color: #333;
	display:inline-block;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.dianomi_provider_short::after {
	content: ")";
}

.dianomi_provider_short::before {
	content: "(";
}

.article_date {
	color: #333;
	font-weight:normal;
	display:inline-block;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

img{
border:none;
outline: none;
}